#section_234_widget_450{
padding-top:0px !important;
padding-right:0px !important;
padding-bottom:0px !important;
padding-left:0px !important;
background-color:transparent ;
}
#section_235_18{
background-color:#0c1a50 !important;
background-image:url('https:\/\/newslooks.xyz\/public\/storage\/all_files\/2024\/Apr\/t1FKxlm53Kmyt1xPxw4yNe1E2Z4dTcfq3d1heJ83.jpg');
padding-top:180px !important;
}
#section_235_widget_451{
padding-top:0px !important;
padding-right:0px !important;
padding-bottom:40px !important;
padding-left:0px !important;
background-color:transparent ;
}
#section_234_18{
padding-top:120px !important;
padding-bottom:60px !important;
background-color:transparent ;
}
#section_235_widget_463{
background-color:transparent ;
}